@charset "UTF-8";
/*CSS INFOMATION=======================

PC CSS

File name : pc.css
   
====================================*/

@media screen and (min-width: 769px){
a{
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}

.spBox{
	display:none;
}



/*
 * プログレス表示
 */

.progress {
	background:#000;
    color: rgb(255, 255, 255);
    height: 100%;
    position:fixed;
	overflow:hidden;
    width: 100%;
	top:0;
	z-index:9999;
}
.progress-bar { 
    border-top: 1px solid rgb(160, 160, 160);
    position: absolute;
    top:50%;
    width: 0%;
	display:none;
}
.progress-text {
    font-size:12px;
	line-height:12px;
	font-family: 'Poppins', sans-serif;
	position:absolute;
	text-align:center;
	top:50%;
	left:50%;
	margin:15px 0 0 -12px;
	color:#fff;
}
.progress-complete .progress-bar {
    border-top-color: rgb(255, 255, 255);
}


#opening{
	font-size:12px;
	line-height:12px;
	font-family: 'Poppins', sans-serif;
	color:#fff;
	position:absolute;
	top:50%;
	left:50%;
	text-align:center;
	width:300px;
	margin:-5px 0 0 -150px;
}


.loader {
  font-size: 10px;
  margin:-50px auto;
  top:50%;
  text-indent: -9999em;
  width: 11em;
  height: 11em;
  border-radius: 50%;
  background: #fff;
  background: -moz-linear-gradient(left, #fff 10%, rgba(255, 255, 255, 0) 42%);
  background: -webkit-linear-gradient(left, #fff 10%, rgba(255, 255, 255, 0) 42%);
  background: -o-linear-gradient(left, #fff 10%, rgba(255, 255, 255, 0) 42%);
  background: -ms-linear-gradient(left, #fff 10%, rgba(255, 255, 255, 0) 42%);
  background: linear-gradient(to right, #fff 10%, rgba(255, 255, 255, 0) 42%);
  position: relative;
  -webkit-animation: load3 1.4s infinite linear;
  animation: load3 1.4s infinite linear;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
}
.loader:before {
  width: 50%;
  height: 50%;
  background: #fff;
  border-radius: 100% 0 0 0;
  position: absolute;
  top: 0;
  left: 0;
  content: '';
}
.loader:after {
  background: #000;
  width: 95%;
  height: 95%;
  border-radius: 50%;
  content: '';
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
@-webkit-keyframes load3 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load3 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}






#toggle, #toggleB{
	display:none;
}


#container{
	font-size:15px;
	line-height:1.8;
	
}


header{
	position:fixed;
	z-index:3;
	background:#000;
	width:100%;
	padding: 0 0 10px;
}



h1{
	position:absolute;
	top:20px;
	left:30px;
}

h2{
	text-align:center;
	font-size:36px;
	margin:0px 0 70px;
	line-height:1.4;
letter-spacing:0.08em;
}


h2 div span{
	border-bottom:1px solid #ccc;
	width:150px;
	display:block;
	margin:35px auto 0;
}

h3{
	text-align:center;
	font-size:35px;
	font-weight:bold;
	padding:0 0 20px;
}

h4{
	font-size:18px;
	margin:0 0 10px;
	font-weight:bold;
	border-bottom:1px solid #ccc;
}

nav{
	margin:0 auto 0;
	width:540px;
	padding:30px 0 0 30px;
}

nav ul li{
	margin:0 12px;
	font-size:18px;
	color:#fff;
	font-weight:bold;
	float:left;
	letter-spacing:0.1em;
	
}

nav ul li a{
	color:#fff;
	text-decoration:none;
}

nav ul li a:hover{
	-moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  float:left;
	filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
	
}



p{
	text-align:center;
	font-size:15px;
	margin:0 0 30px;
}



footer{
	background:#000;
	padding:30px 0;
	font-size:10px;
	color:#fff;
	text-align:center;
	position:relative;
}

.pageTop{
	text-align:center;
	padding:0px 0 30px;
	position:relative;
}



.pageTop a:hover img{
	filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
	-moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}


.shusai{
	margin:0 auto;
	width:620px;
	padding:20px 0 0;
}

.shusai a:hover img{
	filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
	-moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

	

/*

header
-----------------------------------*/
#headerSub{
	background:#005bac;
	height:70px;
	position:fixed;
	top:0;
	width:100%;
	z-index:10;
}

#headerInner{
	width:1000px;
	margin:0 auto;
	position:relative;
}


.imgArea{
	text-align:center;
	margin:0 0 20px;
}

.imgAreaB{
	text-align:center;
	margin:0 0 20px;
}

.imgAreaC{
	text-align:center;
	margin:0 0 20px;
}

.ttlA{
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	border-right:1px solid #000;
	border-left:5px solid #000;
	padding:5px 10px;
	font-size:20px;
	margin:0 0 20px;
	background:#fff;
}

.ttlB{
	border:1px solid #6699bb;
	font-size:18px;
	padding:5px 10px;
	margin:0 0 20px;
}


.ttlC{
	font-size:20px;
	font-weight:bold;
	background:url(../img/icon_rank01.png) center left no-repeat;
	background-size:30px 23px;
	padding:0 0 0 40px;
	
}


.ttlD{
	font-size:55px;
	font-weight:bold;
}


.ttlE{
	font-size:20px;
	font-weight:bold;
	background:url(../img/icon_rank02.png) center left no-repeat;
	background-size:30px 23px;
	padding:0 0 0 40px;
	
}


.ttlF{
	font-size:20px;
	font-weight:bold;
	background:url(../img/icon_rank03.png) center left no-repeat;
	background-size:30px 23px;
	padding:0 0 0 40px;
	
}
	
	
	

.ttlG{
	border-top:1px solid #e0b662;
	border-bottom:1px solid #e0b662;
	border-right:1px solid #e0b662;
	border-left:5px solid #e0b662;
	padding:5px 10px;
	font-size:20px;
	margin:0 0 20px;
	color: #e0b662;
	background:#fff;
}


.snsArea{
	color:#fff;
	position:fixed;
	right:20px;
	top:20px;
	font-size:20px;
}

.snsArea a{
	color:#fff;
	-moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.snsArea a:hover{
	filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}


.snsBox{
	font-size:24px;
}

.snsBox i{
	padding:0 15px 0 0;
}





/*

section
-----------------------------------*/
/*home*/
#home{
	background:#000 url(../img/bg01.jpg) top center no-repeat;
	position:relative;
	padding:0 0 100px;
}

.topflyer{
		padding:30px 0 0;
	}	


.mainArea{
	padding:100px 0 450px;
}

.txtArea{
	text-align:center;
}

.btnArea{
	/*
	width:720px;
	*/
	width:360px;
	margin:0 auto;
}

.btnArea a{
	background:#00558e url(../img/btnNext.png) center right 10px no-repeat;
	background-size:12px 12px;
	color:#fff !important;
	text-align:center;
	width:340px;
	margin:0 10px;
	padding:20px 0;
	text-decoration:none !important;
	display:block;
	-moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  float:left;
  font-weight:bold;
  font-size:16px;
}

.btnArea a:hover{
	background:#00375c url(../img/btnNext.png) center right 10px no-repeat;
	background-size:12px 12px;
}


.btnAreaB{
	/*
	width:720px;
	*/
	width:360px;
	margin:0 auto;
	text-align:center;
}

.btnAreaB a{
	background:#f88428 url(../img/btnNext.png) center right 10px no-repeat;
	background-size:12px 12px;
	color:#fff !important;
	text-align:center;
	width:340px;
	margin:0 10px;
	padding:20px 0;
	text-decoration:none !important;
	display:block;
	-moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  float:left;
  font-weight:bold;
  font-size:16px;
}

.btnAreaB a:hover{
	background:#b24f00 url(../img/btnNext.png) center right 10px no-repeat;
	background-size:12px 12px;
}


.btnAreaC{
	width:720px;
	margin:0 auto;
}

.btnAreaC a{
	width:340px;
	padding:0 10px;
}

.btnAreaC a:hover{
	filter:alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
	-moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}



.btnAreaD{
	width:900px;
	margin:0 auto;
}

.btnAreaD a img{
	width:280px;
	height:auto;
}

.btnAreaD a{
	width:280px;
	padding:0 10px;
}

.btnAreaD a:hover{
	filter:alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
	-moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

	
	
	
.btnA a{
	background: url(../img/btnNext.png) center right 10px no-repeat;
	background-size:20px 20px;
	color:#fff !important;
	text-align:center;
	width:700px;
	margin: 0 auto;
	margin:0 auto !important;
	padding:15px 0;
	text-decoration:none !important;
	display:block;
	-moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  font-weight:bold;
  font-size:32px;
	border: 1px solid #fff;
}

.btnA a:hover{
	filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}	

	
	ul.attention li{
		list-style: disc;
		margin: 0 0 0 20px;
		color: #fff !important;
	}
	

/*about*/
#about{
	position:relative;
	padding:80px 0;
	margin:0 0 0;
	background:#004472 url(../img/bg05.gif);
	color:#fff;
}



.txtBox p{
	text-align:left;
	margin:0 0 30px;
}

/*schedule*/
#news{
	position:relative;
	padding:80px 0;
	margin:0 0 0;
	background:#000 url(../img/bg04.gif);
	color:#fff;
}


/*schedule*/
#schedule{
	position:relative;
	padding:80px 0;
	margin:0 0 0;
	background:#000 url(../img/bg04.gif);
	color:#fff;
}

/*played*/
#played{
	position:relative;
	padding:80px 0;
	margin:0 0 0;
	background:#fff url(../img/bg03.gif);
}


/*goal*/
#goal{
	position:relative;
	padding:80px 0;
	margin:0 0 0;
	background:#000 url(../img/bg04.gif);
	color:#fff;
}

/*goal*/
#category{
	position:relative;
	padding:80px 0;
	margin:0 0 0;
	background:#fff url(../img/bg03.gif);
}

.categoryBox {
	padding:50px;
	border:5px solid #000;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	margin:0 0 20px;
	background:#fff;
}
	
.categoryBoxB {
	padding:50px;
	border:10px solid #e0b662;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	margin:0 0 20px;
	background:#fff;
}	
	
	

.categoryBox dl{
	padding:0 0 30px;
}

.categoryBox dl dt {
 float: left;
 padding: 10px 0;
 width: 10em;
 font-weight:bold;
 font-size:16px;
}

.categoryBox dl dd {
 border-bottom: 1px solid #ccc;
 padding: 10px 0 10px 10em;
 font-size:16px;
}

#contact{
	padding:50px 0 0;
}

.contactBox{
	background:#00558e;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	margin:0 auto 20px;
	padding:50px;
	width:600px;
	color:#fff;
}

.contactBox p{
	text-align:left;
}

.contactBox p a{
	color:#fff;
}


/*movie*/
#movie{
	position:relative;
	padding:80px 0;
	margin:0 0 0;
	background:#004472 url(../img/bg03.gif);
	color:#000;
}

	

/*oanofes*/
#oanofes{
	position:relative;
	padding:100px 0 100px;
	margin:0 0 0;
	background:#000 url(../img/bg02.jpg) top center no-repeat;
	background-size: 100% auto;
}


/*sponcer*/
#sponcer{
	position:relative;
	padding:50px 0 ;
	margin:0 0 0;
	background:#fff;
}



.innerBoxA{
	width:960px;
	margin:0 auto;
	overflow:hidden;
	position:relative;
}

.innerBoxB{
	width:960px;
	margin:0 auto;
	overflow:hidden;
	position:relative;
}


.innerBoxC{
	width:1100px;
	margin:0 auto;
	overflow:hidden;
	position:relative;
}


/*goal*/
#makers{
	position:relative;
	padding:170px 0 80px;
	margin:0 0 0;
	background:#fff url(../img/bg03.gif);
}



.makersBox{
	overflow:hidden;
	margin:0 0 20px;
	padding:10px 0;
	border-bottom:1px dotted #ccc;
}





/*

float
-----------------------------------*/
.leftBoxA{
	width:42%;
	float:right;
	background:#122a88;
	height:380px;
}

.rightBoxA{
	width:58%;
	float:left;
}

.leftBoxB{
	width:150px;
	float:left;
}

.rightBoxB{
	width:750px;
	float:right;
}


.leftBoxC{
	width:340px;
	float:left;
}

.rightBoxC{
	width:560px;
	float:right;
}


.leftBoxD{
	width:300px;
	height:200px;
	background:#666;
	float:left;
}

.rightBoxD{
	width:520px;
	float:right;
}

.rightBoxD p{
	text-align:left;
}

	

.leftBoxE{
	background:#666;
}

.rightBoxE{
	padding: 20px 0 0;
	text-align: center;
}
	
.rightBoxE .ttlC{
	font-size: 30px;
	margin: 0 0 0 -20px;
	background:url(../img/icon_rank01.png) center left no-repeat;
	background-size:40px auto;
	padding:0 0 0 50px;
	}
	
	

.rightBoxE p{
	text-align:center;
}	
	
.leftBoxF{
	
}

.rightBoxF{
	padding: 20px 0 0;
	text-align:center;
}

.rightBoxF .ttlC{
	font-size: 26px;
	margin: 0 0 0 -15px;
	background:url(../img/icon_rank01.png) center left no-repeat;
	background-size:40px auto;
	padding:0 0 0 50px;
	}	
	
.rightBoxF p{
	text-align:center;
}		
	



/*

List
-----------------------------------*/

ul.listA {
	width:960px;
	margin:-30px auto 80px;
	overflow:hidden;
}

ul.listA li{
	float:left;
	margin:10px;
	width:460px;
}

ul.listA li .serviceTxt{
	padding:10px 0 0;
}

ul.listA li .serviceTxt h4{
	font-size:20px;
	margin:10px 0 20px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}

ul.listA li .serviceTxt p{
	text-align:left !important;
}

ul.listA li .serviceTxt table{
	font-size:11px;
}



ul.listB{
	margin:0 0 0 20px;
}

ul.listB li{
	list-style:disc;
}


ul.listC {
	width:900px;
	margin:30px auto 30px;
}

ul.listC li{
	border-bottom:1px solid #555;
	padding:10px 0;
	overflow:hidden;
}

ul.listC li a{
	color:#fff;
	text-decoration:none !important;
	
}

ul.listC li a:hover{
	color:#fff;
	text-decoration:underline !important;
}


ul.listD li{
	margin:0 0 0 20px;
	padding:0 0 3px;
	list-style:disc;
}

ul.listE{
	width:960px;
	margin:0 auto;
	overflow:hidden;
}

ul.listE li{
	width:48%;
	margin:1% 1% 1%;
	float:left;
}


ul.listF {
	margin:15px auto 30px;
}

ul.listF li{
	padding:15px 0;
	overflow:hidden;
}





ul.sponcerList{
	width:800px;
	margin:0 auto;
	overflow:hidden;
}


ul.sponcerList li{
	width:20%;
	float:left;
}

ul.sponcerList li img{
	width:100%;
	height:auto;
}

ul.sponcerList li a:hover{
	filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
	-moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}


.movieBox{
	width:800px;
	height:auto;
	margin:0 auto;
}

.movie-wrap {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
 
.movie-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}




/*

CONTACT
-----------------------------------*/

.txtA{
	font-size:36px;
	font-family: 'Oswald', sans-serif;
	text-align:center;
	letter-spacing:0.1em;
	color:#122a88;
	font-weight:bold;
}

.txtB{
	font-size:12px;
	text-align:center;
	font-weight:bold;
	padding:0 0 30px;
}






.bottonA a{
	background:#000 url(../img/btnNext.png) center right 10px no-repeat;
	background-size:12px 12px;
	color:#fff !important;
	text-align:center;
	width:280px;
	margin:0 auto;
	padding:10px 0;
	font-weight:bold;
	text-decoration:none !important;
	display:block;
	-moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}


.bottonA a:hover{
	background:#555 url(../img/btnNext.png) center right 10px no-repeat;
	background-size:12px 12px;
}



.bottonB a{
	background:#fff url(../img/icon01.png) center right 10px no-repeat;
	background-size:12px 12px;
	color:#005bac !important;
	text-align:center;
	width:280px;
	margin:0 auto;
	padding:10px 0;
	font-weight:bold;
	text-decoration:none !important;
	display:block;
	-moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}


.bottonB a:hover{
	filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
	-moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}







.btnArea{
	padding:40px 0 0;
}





.fuwatAnime {
 -webkit-animation-fill-mode:both;
 -ms-animation-fill-mode:both;
 animation-fill-mode:both;
 -webkit-animation-duration:1.5s;
 -ms-animation-duration:1.5s;
 animation-duration:1.5s;
 -webkit-animation-name: fuwatAnime;
 -ms-animation-name: fuwatAnime;
 animation-name: fuwatAnime;
 visibility: visible !important;
}
@-webkit-keyframes fuwatAnime {
 0% { opacity: 0; -webkit-transform: translateY(-20px); }
 100% { opacity: 1; -webkit-transform: translateY(0); }
}
@keyframes fuwatAnime {
 0% { opacity: 0; -webkit-transform: translateY(-20px); -ms-transform: translateY(-20px); transform: translateY(-20px); }
 100% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); }
}





}

@media all and (min-width: 768px) and (max-width: 989px) {
}